Subject: Re: [PATCH] Increase snd/rcv buffers in pppoe

From: "David S. Miller" <[email-masked]>
Date: Thu, 26 Feb 2004 12:42:45 -0800

On 26 Feb 2004 20:49:00 +0100
Andi Kleen <[email-masked]> wrote:

> I don't think it should be only sized for big datagrams and other obscure cases.
> Better is a reasonable default to fit at least 64K of data with a standard MTU like ~1.4K. 
> Or may resize it on MTU change, but I'm not sure that's worth the effort. 
> 
> Are you working on this or should I prepare a new patch? 

Let's just leave things how we've changed them, and when people complain
about jumbo MTU ipv6 icmp messages we'll address it.

Thanks.